{% extends 'base.html.twig' %}

{% block title %}{% trans %}Registration to Frama.space saved{% endtrans %}{% endblock %}

{% block body %}
    <div class="row">
        <img src="{{ asset('images/licorne.jpg') }}" alt="" width="300" height="300" class="col-auto mb-2" />
        <div class="col">
            <h1>{% trans %}Registration request to Frama.space sent{% endtrans %}</h1>
            <p>{% trans %}We will now manually review your application to check that it matches our criteria. This can take up to 30 days. We will email you when this is done and if your application is approved, you will have access to a Frama.space server shortly.{% endtrans %}</p>
            <p>
                <a href="{{ path('app_index_index') }}">{% trans %}Back to homepage{% endtrans %}</a>
            </p>
        </div>
    </div>
{% endblock %}